{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103232831.html",
  "url_hash": "362d99878d5f13c4",
  "title": "韩国5000亿韩元押注功率半导体，年内A股多起并购密集落地",
  "content": "近日，韩国政府正式启动“超级创新经济项目”，计划投入5000亿韩元（约合22.3亿元人民币）国家资金专项攻关下一代功率半导体技术。韩国正将功率半导体定位为堪比存储芯片的核心战略产业。\nAI算力需求正带动功率半导体进入新一轮景气周期。今年以来，银河微电、蓝箭电子、东微半导、锴威特、晶丰明源、紫光国微等多家上市公司密集披露并购公告，布局或扩张模拟功率芯片相关业务。与此同时，龙头企业英飞凌、德州仪器也在最近宣布开启年内第二轮全面涨价。\n模拟功率芯片资产并购潮起\n6月12日，银河微电公告称，公司正在筹划通过发行股份方式，购买恒泰柯半导体（上海）有限公司100%的股权，并募集配套资金。根据官网，恒泰柯主营业务是功率半导体芯片的设计和销售，产品应用于各类电源、锂电池保护、新能源汽车（OBC、电控）等领域。\n同日，蓝箭电子公告称，拟以3.36亿元收购成都芯翼科技有限公司60%的股权。根据公告，成都芯翼是一家专注于高可靠模拟集成电路研发、生产及销售的国家级专精特新“小巨人”企业，重点研发产品包括通信接口芯片、模拟信号链芯片等。\n2026年以来披露收购模拟/功率芯片企业的上市公司还包括东微半导、锴威特、晶丰明源、紫光国微、杰华特、芯导科技等多家企业。\n分析以上并购案例，A股公司收购模拟/功率半导体标的具有差异化：一部分企业以横向整合、扩充产品线为导向，另一部分企业则采取上下游打通策略，打造一体化产业平台。\n放眼全球，国际龙头同样在重金布局。5月，全球模拟芯片巨头ADI宣布以15亿美元全现金收购硅谷电源管理初创公司Empower Semiconductor。Empower年营收仅约5400万美元，对应28倍营收估值。高溢价的筹码是Empower的IVR（集成电压调节器）与垂直供电架构技术。该技术可将稳压器直接安装在AI芯片下方或内部，缩短传输距离。\n在最新公布的全球模拟IC销售额排名中，ADI位居第二，仅次于德州仪器（Texas Instruments）。ADI首席执行官Vincent Roche表示：“人工智能基础设施正在从根本上重塑电力输送方式，能源如今已成为下一代系统扩展的最大瓶颈。”\n年内第二轮涨价来临\n在市场并购活跃的同时，模拟芯片与功率半导体行业迎来了全面涨价潮。\n今年年初以来，英飞凌、德州仪器、安森美、意法半导体等龙头企业密集宣布涨价，国内企业如士兰微、新洁能等纷纷跟进。进入5月底，功率半导体行业迎来第二轮涨价。英飞凌再次发出涨价函，宣布自7月1日起进行二次提价，幅度10%~20%，覆盖AI电源芯片、车规IGBT/MOSFET；德州仪器也再次发出涨价函，新价格将适用于自2026年7月1日起生效的所有订单及出货。财报显示，德州仪器第一季度数据中心收入同比增长约90%，AI需求正从GPU扩展至电源管理、服务器电源系统和高压MOSFET等领域。\n全球功率半导体市场正经历新一轮供需震荡。在供应端，据TrendForce数据，由于台积电、三星持续削减八英寸成熟制程产能，全球八英寸产能至2027年上半年将维持负增长；而在需求端，AI服务器对电源管理、功率芯片需求正持续走强。\n5月底，美银发布的一篇名为《AI Power Semis and the Transition to 800V Data Centers》（AI功率半导体与向800V数据中心的转型）的报告显示，随着AI对电力需求的不断增长，模拟半导体市场将迎来爆发式增长，其中高压组件（SiC、GaN）将占据越来越重要的地位。\n开源证券海外市场首席分析师初敏则认为，2025年英伟达台北电脑展发布800VDC架构，认定其为未来数据中心的架构，带来电力设备升级的热潮。复盘海外龙头股价及业绩，功率半导体股价具有明显周期属性，上一轮由汽车缺芯和新能源驱动的周期大约持续三年（2020~2023年上行期），而2026年以来AI数据中心电力需求开始成为新一轮定价主线。",
  "author": "宁佳彦",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:27.080302",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/2026/06/8f34d1c120b05e217882b806db61f24e.jpg"
  ],
  "word_count": 1202
}